apiVersion: kustomize.toolkit.fluxcd.io/v1beta2
kind: Kustomization
metadata:
  name: gitlab-day2-cluster
spec:
  interval: 5m
  path: "clusters/base"
  prune: true
  sourceRef:
    kind: GitRepository
    name: gitlab-day2
  decryption:
    provider: sops
    secretRef:
      name: gitlab-day2-sops-gpg
  dependsOn:
    - name: gitlab-day2-capi
